
#masthead
{
width:100%;
height:75px;
background-color: #000000;
-moz-border-radius: 15px;
border-radius: 15px;

}


#navigation
{
	padding-top:25px;
	padding-left: 75px;
}


#topNavigation
{	padding-top:25px
	margin-left 50px;
	


		
}
	
	#topNavigation li
	{	float: left;
		list-style: none;
		font: 12px Tahoma, Arial}

	#topNavigation li a
	{	display: block;
		background: #000000;
		padding: 5px 12px;
		text-decoration: none;
		border: 1px solid white;
		width: 70px;
		color: #EAFFED;
		white-space: nowrap		
		-moz-border-radius: 5px;
		border-radius: 5px;
		
		}

	#topNavigation li a:hover
	{	background: #444444
	}
	
	
	#contentArea 
	{
	padding: 25px;
	width:100%;
	height:700 px;

	
	}
	
	
	/*
	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : Core 3.2.1	
	Author	: Sam Dunn
	License : MIT License / GPL License
*/

* { margin:0; padding:0; }
body { background:#111; height:100%; font-family:Arial; font-size:12px;}
	img{ border:none; }
	
	#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../images/progress.gif) no-repeat center center;}
	
	#supersized { position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
		#supersized img{ width:auto; height:auto; position:relative; outline:none; border:none; }
		
		#supersized a { z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; display:block; }
			#supersized a.image-loading { background:#111 url(../images/progress.gif) no-repeat center center; width:100%; height:100%; }
			
			
			
	
	#footer 
	{
	width: 100%;
        height: 50px;
        padding-top: 45px;
        -moz-border-radius: 25px;
        border-radius: 25px;
        background-color: Black;
        color: #ffffff;
clear: both;
 position: relative;
 z-index: 10;
 height: 3em;
 margin-top: -3em;

        text-align: center;
        margin-left: auto;
        margin-right: auto;
}


.footerText
{
list-style: none;

}

.rotate {

font-family: Arial, helvetica, sans-serif;
font-size: 65px;
color: #FFFFFF;

}

.whiteText
{
	font-family: Arial, helvetica, sans-serif;
	color: #FFFFFF;
}	

span.whiteText a
{
	font-family: Arial, helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

.button {
    display: inline-block;
    position: relative;
    margin: 10px;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    font: bold 12px/25px Arial, sans-serif;
 
    text-shadow: 1px 1px 1px rgba(255,255,255, .22);
 
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
 
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
    box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
 
    -webkit-transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    -ms-transition: all 0.15s ease;
    transition: all 0.15s ease;
}

.gray {
    color: #515151;
 
    background: #d3d3d3; /* Old browsers */
    background: -moz-linear-gradient(top,  #d3d3d3 0%, #8a8a8a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3d3d3), color-stop(100%,#8a8a8a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d3d3d3 0%,#8a8a8a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d3d3d3 0%,#8a8a8a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d3d3d3 0%,#8a8a8a 100%); /* IE10+ */
    background: linear-gradient(top,  #d3d3d3 0%,#8a8a8a 100%); /* W3C */
}

#left-but
{

}

#right-but
{
margin-left: 630px;
}

#title-text
{
background:#666666;
color: white;
padding-left:10px;
padding-top-5px;
width: 150px;
height:30px;
-khtml-opacity:.50; 
-moz-opacity:.50; 
-ms-filter:”alpha(opacity=50)”; 
filter:alpha(opacity=50); 
opacity:.50;

		-moz-border-radius: 5px;
		-webkit-border-radius:5px;
		border-radius: 5px;
	
		position: absolute; top: 620px; right: 650px; bottom: 0px; left: 0px
		z-index:1;

}

.cloudcarousel
{
		background: #d3d3d3;
		-moz-border-radius: 5px;
		-webkit-border-radius:5px;
		border-radius: 5px;
}

#content-column1
{
margin-left:10px;
width:769px;
padding-left: 15px;
padding-right: 15px;
float:left;
background:#cccccc;
-moz-border-radius: 5px;
-webkit-border-radius:5px;
border-radius: 5px;
overflow:visible;
}

#content-column2
{
width:200px;
padding-left: 15px;
padding-right: 15px;
float:left;
margin-left:40px;
background:#cccccc;
		-moz-border-radius: 5px;
		-webkit-border-radius:5px;
		border-radius: 5px;
}

#contentArea
{
width:1024 px;


}

#jstwitter {
    width: 175px;
    font-family: georgia;
    font-size: 15px;
    color: #333333;
    padding: 10px;
}
 
#jstwitter .tweet {
    margin: 0 auto 15px auto;
    padding: 0 0 15px 0;
    border-bottom: 1px dotted #ccc;
}
 
#jstwitter .tweet a {
    text-decoration: none;
    color: #13c9d0;
}
 
#jstwitter .tweet a:hover {
    text-decoration: underline;
}
 
#jstwitter .tweet .time {
    font-size: 10px;
    font-style: italic;
    color: #666666;
}

#custom-tweet-button a {

    display: block;

    padding: 2px 5px 2px 20px;

    background: url('https://twitter.com/favicons/favicon.ico') 1px center no-repeat;

    border: 1px solid #ccc;

  }
  
 ul
 {
 padding-left:15px;
 } 

li 
{
list-style type:square;

}

h3
{
padding-top:10px;
padding-bottom:10px;
}

#contact-form
{

padding-top:15px;
padding-bottom:15px;
border 1 px solid #000000;
background:#CCCCCC;
		-moz-border-radius: 5px;
		-webkit-border-radius:5px;
		border-radius: 5px;

}
.form-text
{
padding-left:10px;
padding-bottom:15px;
}

input,textarea
{
background:#DEF2FA;
		-moz-border-radius: 5px;
		-webkit-border-radius:5px;
		border-radius: 5px;
}